DH_PDL(1)

NAME
dh_pdl - calculates pdl dependencies

SYNOPSIS
dh_pdl [debhelper options] [-d] [library dirs ...]

DESCRIPTION
dh_pdl is a debhelper program that is responsible for generating the ${pdl:Depends} substitutions and adding them to substvars files.

The program will look at perl scripts and modules in your package, and will use this information to generate a dependency on pdl or pdlapi. The dependency will be substituted into your package's control file wherever you place the token "${pdl:Depends}".

OPTIONS

-V  By default, scripts and architecture independent modules don't depend on any specific version of pdl. The -V option causes the current version of the pdl package to be specified.

library dirs
    If your package installs perl modules in non-standard directories, you can make dh_perl check those directories by passing their names on the command line. It will only check the vendorlib and vendorarch directories by default.

CONFORMS TO
Debian policy, version 3.8.3

SEE ALSO
debhelper(7)

AUTHOR
Henning Glawe <glaweh@debian.org>

Based on dh_perl by Brendan O'Dea <bod@debian.org>